*{
	margin:0;
	padding:0;
}
clear{
	clear:both;
}
body{
	background:#000;
	color:#6D6E71;
	height:100%;
	line-height:25px!important;
	margin-bottom:0;
}
a:hover{
	color:#09F;
}
@font-face {
    font-family: 'Didot';
    src: url('../fonts/Didot.eot');
    src: url('../fonts/Didot.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Didot.woff') format('woff'),
         url('../fonts/Didot.ttf') format('truetype'),
         url('../fonts/Didot.svg#Didot') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DidotItalic';
    src: url('../fonts/DidotItalic.eot');
    src: url('../fonts/DidotItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DidotItalic.woff') format('woff'),
         url('../fonts/DidotItalic.ttf') format('truetype'),
         url('../fonts/DidotItalic.svg#DidotItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinDisplayPro-Black';
    src: url('../fonts/PFDinDisplayPro-Black.eot');
    src: url('../fonts/PFDinDisplayPro-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PFDinDisplayPro-Black.woff') format('woff'),
         url('../fonts/PFDinDisplayPro-Black.ttf') format('truetype'),
         url('../fonts/PFDinDisplayPro-Black.svg#PFDinDisplayPro-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinDisplayPro-Med';
    src: url('../fonts/PFDinDisplayPro-Med.eot');
    src: url('../fonts/PFDinDisplayPro-Med.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PFDinDisplayPro-Med.woff') format('woff'),
         url('../fonts/PFDinDisplayPro-Med.ttf') format('truetype'),
         url('../fonts/PFDinDisplayPro-Med.svg#PFDinDisplayPro-Med') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PFDinDisplayPro-Reg';
    src: url('../fonts/PFDinDisplayPro-Reg.eot');
    src: url('../fonts/PFDinDisplayPro-Reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PFDinDisplayPro-Reg.woff') format('woff'),
         url('../fonts/PFDinDisplayPro-Reg.ttf') format('truetype'),
         url('../fonts/PFDinDisplayPro-Reg.svg#PFDinDisplayPro-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Franklin-Gothic';
    src: url('../fonts/FranklinGothic-Book.eot');
    src: url('../fonts/FranklinGothic-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FranklinGothic-Book.woff') format('woff'),
         url('../fonts/FranklinGothic-Book.ttf') format('truetype'),
         url('../fonts/FranklinGothic-Book.svg#Franklin-Gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.rt-block {
	font-family:'PFDinDisplayPro-Reg', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#rt-drawer {
	background-color:#efefef;
    	border-bottom: none !important;
    	box-shadow: none !important;
}
#rt-drawer,
#rt-drawer .rt-container,
#rt-drawer .rt-grid-12 {
    margin: 0 auto;
    width: 100%;
}
#rt-top-surround {
    background-color: #000;
    background-image: none !important;
    background-repeat: no-repeat !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
	filter:none;
    text-shadow: none !important;
}
#rt-top-surround:after {
    background: none !important;
}
#rt-header .rt-block{
	padding:10px;
}
#rt-showcase {
    background-color: transparent !important;
    background-image: none !important;
    background-repeat: no-repeat !important;
    border-bottom: 0 !important;
    box-shadow: none !important;
	filter:none;
    text-shadow: 0 !important;
}
.rt-showcase-pattern {
    background-position: 0 !important;
    background-size: 0 !important;
}
#rt-maintop {
    background-color: #efefef;
    border-bottom: 0 none !important;
    box-shadow: none !important;
    padding-top: 0 !important;
}
#rt-maintop {
    padding-top: 0 !important;
}
#rt-transition{
	background:#FFF;
}
.intro{
	background:#DCDDDD;
	text-align:center;
	padding:80px 0 65px;
}
body.menu-contact #rt-transition{
	background:#F5F5F5;
}
body.menu-contact #rt-bottom{
	background:#DCDDDD;
}
body.menu-contact .intro{
	background:#DCDDDD;
	font-size:18px;
	text-align:center;
	padding:35px 0 7px;
}
.intro h1{
	color:#000;
	font-family: 'PFDinDisplayPro-Black';
	font-size:32px;
	font-weight:normal;
	margin:22px 0 10px;
}
.intro h2{
	color:#000;
	font-family: 'DidotItalic';
	font-size:17px;
	font-weight:normal;
	margin:6px 0;
}
.line{
	border-color:#000;
	margin:0 auto;
	width:460px;
}
.fifty{
	float:left;
	font-size:22px;
	width:50%;
}
.fifty .inner{
	padding:20px 10px;
}
.fiftyRight{
	background-image:URL('../../../content/images/squeegy2.jpg');
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:100%;
	float:left;
	height:100%;
	min-height:435px;
	width:50%;
}
.hundred{
	font-size:22px;
	margin:0 auto;
	text-align:center;
}
.hundred .inner{
	padding:20px 10px;
}
.fixedImg{
	height:550px !important;
	overflow:hidden;
	position:relative;
	resize:none;
}
.fixedImg img{
	left: 50%;
    	margin-left: -1500px;
    	max-width:inherit;
    	overflow: hidden;
    	position: absolute;
    	top: 0;
}
.fixedSlide{
	height:550px !important;
	resize:none !important;
}
.fixedSlide ul,
.fixedSlide ul li,
#rev_slider_1_1_wrapper,
#rev_slider_1_1{
	/*height:550px !important;*/
}
.fixedSlide .defaultimg{
	height:550px !important;
	width:3000px !important;
}
.question{
	color:#000;
}
.answer{
	line-height:30px;
	padding:0 0 20px;
}
#rt-copyright{
	font-family: 'PFDinDisplayPro-Reg';
	background:#000;
	border-top:none;
	box-shadow:none;
}
#rt-copyright .contactDetails{
	padding:30px 10px;
}
.footer{
	position:relative;
	min-height:210px;
	min-width:100%;
}
.footerLogo{
	padding:10px;
}
.footerLogo img{
	padding:0 10px;
	position:absolute;
	bottom:0;
	right:0;
}
.contactForm h2{
	text-align:center;
	font-weight:normal;
}
.footerBrands:after {
    clear: both;
    content: "";
    display: block;
}
.footerBrands {
    margin: 0;
    padding: 50px 0;
    text-align: center;
    width: 100%;
}
.brand {
    display: inline-block;
    height: 81px;
    margin: 0 5%;
    width: 206px;
}
.brand div {
    background-position: 0 0;
    background-size: 100% auto;
    height: 0;
    padding-bottom: 39%;
    position: relative;
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
}
a.footerLink {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}
.brand .american {
    background-image: url("../../../content/images/brands/aa.png");
}
.brand .ascolour {
    background-image: url("../../../content/images/brands/as-colour.png");
}
.brand .aust-spirit {
    background-image: url("../../../content/images/brands/aust_spirit.png");
}
.brand .bella {
    background-image: url("../../../content/images/brands/bella.png");
}
.brand .biz {
    background-image: url("../../../content/images/brands/biz.png");
}
.brand .gildan {
    background-image: url("../../../content/images/brands/gildan.png");
}
.brand .grace {
    background-image: url("../../../content/images/brands/grace.png");
}
.brand .headwear {
    background-image: url("../../../content/images/brands/headwear.png");
}
.brand .jbwear {
    background-image: url("../../../content/images/brands/jbwear.png");
}
.brand .legend-life {
    background-image: url("../../../content/images/brands/legend_life.png");
}